[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Which K12LTSP version is most reliable?



I'm starting to implement K12LTSP in a couple of elementary school labs. Right now, I'm using version 6. Since I'm still a newbie with Linux, do I need to deploy this version school-wide (my ultimate goal)? Or, is there a more reliable, easier to deploy version? I've read some threads about a "CentOS" version. Is it more stable/reliable? Or, is Version 5 more stable?

I originally downloaded V5 and installed it on a Compaq server. It went well. Before I deployed it, V6 came out and I downloaded it and installed it. That's when I ran into the missing PXE files problem. I've built a couple more test servers with 6 and on some, I've had no problems, but on one I again ran into the missing PXE files problem. I installed it exactly the same way as the others. I didn't specify any customized options during the install - just the default options, but still had the problem on an HP server.

I guess what I'd really like to know is:

1) Do I need to go with the "CentOS" version? (Which one?), or
2) Do I need to keep using Version 6? or
3) Do I need to drop back to Version 5?

Any thoughts and suggestions are appreciated. I hate to be a pain, but I do get a lot from reading the archives. Thanks, guys!





Ronnie Miller
Technology Specialist
Seminole County Schools
800 Woolfork Avenue Donalsonville, GA 39845
Phone: (229) 524-5235 Ext. 227
Fax: (229) 524-2212



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]